Subject: [bug#78689] Rebase required

From: Andreas Enge <[email-masked]>
Date: Sun, 10 Aug 2025 19:46:13 +0200

Hello,

I am right now rebasing on go-team, commit
   c92ca86e298fec4b4b025235f62254eec69f0bc4

We expect to merge go-team tomorrow.

Am Fri, Aug 08, 2025 at 09:50:01AM +0200 schrieb Andreas Enge:
> I could reproduce it locally like this:
> $ ./pre-inst-env guix package -A nss
> Backtrace:
> In ice-9/boot-9.scm:
>   1752:10 19 (with-exception-handler _ _ #:unwind? _ # _)
> ...
> ice-9/boot-9.scm:1685:16: In procedure raise-exception:
> error: nss-certs-for-test: unbound variable

So now it would be urgent to fix this, since otherwise I will let
another team go to the front.

Andreas